<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.refactoring.api">
    <module_version install_time="1276185692746" last="true" origin="installer" specification_version="1.11.1">
        <file crc="1941708432" name="config/Modules/org-netbeans-modules-refactoring-api.xml"/>
        <file crc="81571711" name="modules/org-netbeans-modules-refactoring-api.jar"/>
    </module_version>
</module>
